<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <!-- Translation - FRENCH -->
        
        <!-- Configuration Titles & Names -->
        <text name="configuration_exhaustType"            text="Configuration de l’échappement"/>
        <text name="configuration_valueStraightPipe"      text="Tube droit"/>
        
        <text name="configuration_G5Displays"             text="Configuration des écrans G5"/>
        <text name="configuration_value2GPS"              text="2 écrans"/>
        <text name="configuration_valueAtSeat"            text="Au siège"/>
        
        <text name="configuration_muscleDeereDecal"       text="Autocollant cerf puissant"/>
        
        <text name="configuration_warningSign"            text="Configuration des panneaux d’avertissement"/>
		
		<text name="configuration_Beacons"				  text="Gyrophare"/>
		<text name="configuration_valueVariation1"		  text="Variation 1"/>
		<text name="configuration_valueVariation2"		  text="Variation 2"/>
		<text name="configuration_SteeringWheel"		  text="Volant"/>
		<text name="configuration_valueSteeringWheelOld"  text="Ancien Volant"/>
        
        <!-- Color Configuration Titles -->
        <text name="configuration_exhaustColor"           text="Choix de la couleur de l’échappement"/>
        <text name="configuration_rimRingColor"           text="Choix de la couleur de l’anneau de jante"/>
        <text name="configuration_decalColor"             text="Choix de la couleur de l’autocollant"/>
        
        <!-- Interactive Control Extras -->
        <text name="actionIC_up"                          text="IC : Monter"/>
        <text name="actionIC_down"                        text="IC : Descendre"/>
        <text name="actionIC_openHood"                    text="IC : Ouvrir le capot"/>
        <text name="actionIC_closeHood"                   text="IC : Fermer le capot"/>
        <text name="actionIC_putUpArmrests"               text="IC : Relever l’accoudoir"/>
        <text name="actionIC_putDownArmrests"             text="IC : Abaisser l’accoudoir"/>
        <text name="actionIC_foldPassengerSeat"           text="IC : Relever le siège passager"/>
        <text name="actionIC_unfoldPassengerSeat"         text="IC : Abaisser le siège passager"/>
        <text name="actionIC_openStorageCompartment"      text="IC : Ouvrir le compartiment de rangement"/>
        <text name="actionIC_closeStorageCompartment"     text="IC : Fermer le compartiment de rangement"/>
        <text name="actionIC_unfoldWarningSign"           text="IC : Déplier les panneaux d’avertissement"/>
        <text name="actionIC_foldWarningSign"             text="IC : Replier les panneaux d’avertissement"/>
        <text name="actionIC_hideIsobusBracket"           text="IC : Masquer le support ISOBUS"/>
        <text name="actionIC_showIsobusBracket"           text="IC : Afficher le support ISOBUS"/>
		<text name="actionIC_PTO_ON"					  text="IC: PTO allumé"/>
		<text name="actionIC_PTO_OFF"					  text="IC: PTO éteint"/>
		<text name="actionIC_fold"						  text="IC: Replier l'outil"/>
		<text name="actionIC_unfold"					  text="IC: Déplier l'outil"/>
		<text name="actionIC_on"						  text="IC: allumé"/>
		<text name="actionIC_off"						  text="IC: éteint"/>
		<text name="actionIC_left"						  text="IC: Gauche"/>
		<text name="actionIC_right"						  text="IC: Droite"/>
		<text name="actionIC_reset"						  text="IC: Réinitialiser"/>
    </texts>
</l10n>